.bod{font-family: Verdana, Arial, Helvetica; background-color: #FFFFFF; color: #000000;}
h1{ font-family: Tahoma, Arial, Times New Roman, Times; color: #008000; font-size: 28px; text-align:center}
h2 {font-family: Arial, Times; color:#0000FF;  font-size: 18px; text-align:center}
h3{ font-family: Times New Roman, Times; color: #660033; font-size: 20px}
.ph{ font-family:  Times New Roman; font-size: 16px; text-align: justify}
.home{ font-family:  Arial, Times New Roman; font-size: 12px; text-align: center}
.menu{ font-family:  Arial, Times New Roman; font-size: 24px}

